#cad-footer-bar-max {
    position: fixed;
    padding: 10px 10px 10px 100px;
    bottom: 0;
    right: 0;
    left: 70px;
    z-index: 1002;
//background-color: #181C14;
//background-color: #ECDFCC;
    background-color: #293552;
    color: #ffffff;
    font-size: x-large;
    box-shadow: 0 2px 4px rgba(15,34,58,.12);
}


#cad-footer-bar-max-minimal {
    position: fixed;
    padding: 10px 10px 10px 100px;
    bottom: 0;
    right: 0;
    left: 70px;
    z-index: 1002;
    background-color: #181C14;
    color: #ffffff;
    font-size: x-large;
    box-shadow: 0 2px 4px rgba(15,34,58,.12);
}

.cad-bg-dark {
//background-color: #181C14;
    background-color: #293552;
}

.cad-bg-light {
    background-color: #ECDFCC;
}

.cad-bg-dark-minimal{
    background-color: #181C14;
}

.cad-bg-secondary-minimal{
    background-color: #3C3D37;
}

.cad-bg-light-minimal{
    background-color: #ECDFCC;
}

